html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin: 0; padding: 0; border: 0; outline: 0; font-weight: inherit; font-style: inherit; font-size: 100%; font-family: inherit; vertical-align: baseline; }
:focus { outline: 0; }
ol, ul { list-style: none; }
table { border-collapse: separate; border-spacing: 0; }
caption, th, td { text-align: left; font-weight: normal; }
blockquote:before, blockquote:after, q:before, q:after { content: ""; }
blockquote, q { quotes: "" ""; }
.wrapper { width:960px; margin:0 auto; }
a { text-decoration:underline; color:#333; font-weight:bold }
a:hover { color:#d00000 }

body {
	line-height:1;
	font:0.8125em/1.5 Tahoma, Geneva, sans-serif;
	color:#333;
	background:#67a939; }

#main {
	background:#FFF;
	width:766px;
	margin:10px auto;
	padding:25px;
	overflow:auto;
	-moz-border-radius:5px;
	-khtml-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px }
	
	#main p { margin:0 0 1em }


#intro {
	width:816px;
	margin:50px auto }
	
#header { margin-bottom:20px; }

#header img { margin:10px 8px 0 0; }

#footer {
	font-size:0.846em;
	background:#CCC;
	padding:4px 8px;
	clear:both;
	-moz-border-radius:2px;
	-khtml-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px
}

h2 {
	font:1.5em Arial, Geneva, sans-serif;
	text-transform:uppercase;
	color:#d00000;
	border-bottom:1px solid #CCC;
	padding-bottom:3px;
	margin-bottom:15px;
}

#content {
	float:left;
	width:550px;
	overflow:auto;
}

#content2 {
	margin:0 auto;
	width:610px;
}

#content3 { width:100% }

#sidebar {
	width:170px;
	background:#ffd76d;
	float:right;
	padding:10px;
	margin:27px 0 0 20px;
	-moz-border-radius:3px;
	-khtml-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:1px solid #e9c25a;
}

.input {
	padding:5px;
	width:205px;
	margin:0 20px 15px 0;
	border:1px solid #CCC;
	-moz-border-radius:3px;
	-khtml-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
}

textarea {
	width:538px;
	padding:5px;
	display:block;
	border:1px solid #CCC;
	font:1.05em/1.5 Tahoma, Geneva, sans-serif;
	margin-bottom:10px;
	-moz-border-radius:3px;
	-khtml-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
}

#submit {
	margin-bottom:20px;
	padding:3px 10px }

label { font-weight:bold }

.last { margin:0 !important }

.contacts {
	float:left;
	font-size:11px;
	margin:0 20px 20px 0;
	padding-bottom:20px;
	border-bottom:1px solid #bbb;
}

.ileft {
	width:112px;
	height:120px;
	float:left;
}

.contacts ul {
	float:left;
	width:175px;
}

.kleft {
	padding:0 15px 20px 0;
	float:left }
.kright {
	padding-left:20px;
	float:right }

.prazno { display:none }

.last { margin:0 }